#wa-compcarousel-mo845u451dukawo7vk {display:block !important;padding-bottom:500px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-mo845u451dukawo7vk .indicator {top:15px;bottom:auto;}
#wa-compcarousel-mo845u451dukawo7vk .title {bottom:0px;top:auto !important;}
#wa-compcarousel-padwrapper-mo845u451dukawo7vk {padding:20px 20px 20px 20px;}
#wa-compimage-mo84318m1dukb4ie4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mo844uuc1dukb7ma68 {border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mo845u2p1dukb0ozk0 {border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mo845u3i1dukb0t5og {border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mo845u3i1dukb28cn4 {border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mo845u6c1dukb29iio {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-mo845u2p1dukb0ozk0 {padding:20px 20px 20px 20px;}
#wa-compimage-padwrapper-mo845u3i1dukb28cn4 {padding:20px 20px 20px 20px;}
#wa-comptext-mo84318m1dukb70cu8 {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mo845u2p1dukb0p4ow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mo845u3i1dukazoirk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mo845u3i1dukb0atj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:rgba(199,199,199,0.101961);padding:20px 20px 20px 20px;}
#wa-comptext-mo845u5q1dukb0opog {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mo845u6c1dukazor28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mo845u6p1dukb0kd8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mo84318m1dukb6qdc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mo84318m1dukb6qdc0>.row>.clearfix {margin-bottom:0px;}
#wa-container-mo84318m1dukb6qdc0>.wa-container-vspacer {height:0px;}
#wa-container-mo844uuc1dukb4ymtc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mo844uuc1dukb4ymtc>.row>.clearfix {margin-bottom:0px;}
#wa-container-mo844uuc1dukb4ymtc>.wa-container-vspacer {height:0px;}
#wa-container-mo845u2g1dukazgv0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mo845u2g1dukazgv0g>.row>.clearfix {margin-bottom:0px;}
#wa-container-mo845u2g1dukazgv0g>.wa-container-vspacer {height:0px;}
#wa-container-mo845u2p1dukb72n0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#e0e0e0;padding:0px 0px 0px 0px;}
#wa-container-mo845u2p1dukb72n0g>.row>.clearfix {margin-bottom:0px;}
#wa-container-mo845u2p1dukb72n0g>.wa-container-vspacer {height:0px;}
#wa-container-mo845u311dukb8737k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mo845u311dukb8737k>.row>.clearfix {margin-bottom:0px;}
#wa-container-mo845u311dukb8737k>.wa-container-vspacer {height:0px;}
#wa-container-mo845u3i1dukb1j20w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#e0e0e0;padding:0px 0px 0px 0px;}
#wa-container-mo845u3i1dukb1j20w>.row>.clearfix {margin-bottom:0px;}
#wa-container-mo845u3i1dukb1j20w>.wa-container-vspacer {height:0px;}
#wa-container-mo845u3w1dukb72q68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mo845u3w1dukb72q68>.row>.clearfix {margin-bottom:0px;}
#wa-container-mo845u3w1dukb72q68>.wa-container-vspacer {height:0px;}
#wa-container-mo845u451duk9w9q0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#e0e0e0;padding:0px 0px 0px 0px;}
#wa-container-mo845u451duk9w9q0w>.row>.clearfix {margin-bottom:0px;}
#wa-container-mo845u451duk9w9q0w>.wa-container-vspacer {height:0px;}
#wa-container-mo845u5g1dukb2mrcw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mo845u5g1dukb2mrcw>.row>.clearfix {margin-bottom:0px;}
#wa-container-mo845u5g1dukb2mrcw>.wa-container-vspacer {height:0px;}
#wa-container-mo845u5p1dukb7083k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#e0e0e0;padding:0px 0px 0px 0px;}
#wa-container-mo845u5p1dukb7083k>.row>.clearfix {margin-bottom:0px;}
#wa-container-mo845u5p1dukb7083k>.wa-container-vspacer {height:0px;}
#wa-container-mo845u601dukb794w0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mo845u601dukb794w0>.row>.clearfix {margin-bottom:0px;}
#wa-container-mo845u601dukb794w0>.wa-container-vspacer {height:0px;}
#wa-container-mo845u6c1dukb6ga9s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#e0e0e0;padding:0px 0px 0px 0px;}
#wa-container-mo845u6c1dukb6ga9s>.row>.clearfix {margin-bottom:0px;}
#wa-container-mo845u6c1dukb6ga9s>.wa-container-vspacer {height:0px;}
#wa-container-mo845u6p1dukazwxs0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mo845u6p1dukazwxs0>.row>.clearfix {margin-bottom:0px;}
#wa-container-mo845u6p1dukazwxs0>.wa-container-vspacer {height:0px;}
#wa-row-mo84318m1dukaygaz4 {margin:0px 0px;}
#wa-row-mo84318m1dukaygaz4>div {padding: 0px 0px;}
#wa-row-mo84318m1dukaygb80 {margin:0px 0px;}
#wa-row-mo84318m1dukaygb80>div {padding: 0px 0px;}
#wa-row-mo84318m1dukaymcow {margin:0px 0px;}
#wa-row-mo84318m1dukaymcow>div {padding: 0px 0px;}
#wa-row-mo84318m1dukayme5s {margin:0px 0px;}
#wa-row-mo84318m1dukayme5s>div {padding: 0px 0px;}
#wa-row-mo844uuc1dukayo8m8 {margin:0px 0px;}
#wa-row-mo844uuc1dukayo8m8>div {padding: 0px 0px;}
#wa-row-mo845u2g1dukawo8lc>.wa-item-rowspacer {height:20px;}
#wa-row-mo845u2p1dukayqhi8 {margin:0px 0px;}
#wa-row-mo845u2p1dukayqhi8>div {padding: 0px 0px;}
#wa-row-mo845u311dukayqq1c>.wa-item-rowspacer {height:20px;}
#wa-row-mo845u3i1dukadhjv4 {margin:0px 0px;}
#wa-row-mo845u3i1dukadhjv4>div {padding: 0px 0px;}
#wa-row-mo845u3i1dukawirtc {margin:0px 0px;}
#wa-row-mo845u3i1dukawirtc>div {padding: 0px 0px;}
#wa-row-mo845u3i1dukawqzzk {margin:0px 0px;}
#wa-row-mo845u3i1dukawqzzk>div {padding: 0px 0px;}
#wa-row-mo845u3i1dukawr2xc {margin:0px 0px;}
#wa-row-mo845u3i1dukawr2xc>div {padding: 0px 0px;}
#wa-row-mo845u3w1dukayq64w>.wa-item-rowspacer {height:20px;}
#wa-row-mo845u451duk9ia56o {margin:0px 0px;}
#wa-row-mo845u451duk9ia56o>div {padding: 0px 0px;}
#wa-row-mo845u5g1dukawo7m8>.wa-item-rowspacer {height:20px;}
#wa-row-mo845u5p1dukayq6qo {margin:0px 0px;}
#wa-row-mo845u5p1dukayq6qo>div {padding: 0px 0px;}
#wa-row-mo845u601dukayph9s>.wa-item-rowspacer {height:20px;}
#wa-row-mo845u6c1dukaypimo>.wa-item-rowspacer {height:10px;}
#wa-row-mo845u6c1dukaypj8g {margin:0px 0px;}
#wa-row-mo845u6c1dukaypj8g>div {padding: 0px 0px;}
#wa-row-mo845u6c1dukaypnwg>.wa-item-rowspacer {height:10px;}
#wa-row-mo845u6p1dukawlab4 {margin:0px 0px;}
#wa-row-mo845u6p1dukawlab4>div {padding: 0px 0px;}
#wa-row-mo845u6p1dukawmc9c {margin:0px 0px;}
#wa-row-mo845u6p1dukawmc9c>div {padding: 0px 0px;}
#wa-sub-container-mo845u3i1dukb1t0qo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mo845u3i1dukb1t0qo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mo845u3i1dukb1t0qo>.wa-container-vspacer {height:0px;}
#wa-sub-container-mo845u6p1dukb0483k {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#053497;padding:0px 0px 0px 0px;}
#wa-sub-container-mo845u6p1dukb0483k>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mo845u6p1dukb0483k>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-mo84318m1dukb74e80] .dropdown-menu {background-color:rgba(255,255,255,0.901961);}
[id^=wa-compmenu-mo84318m1dukb74e80] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mo84318m1dukb74e80] .dropdown-menu > li > a:focus {background-color:rgba(255,255,255,0.890196);}
[id^=wa-compmenu-mo84318m1dukb74e80] .navbar-default {background-color:rgba(224,224,224,0); border-color:rgba(224,224,224,0.8); border-width:0px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-mo84318m1dukb74e80] .navbar-default .navbar-brand, [id^=wa-compmenu-mo84318m1dukb74e80].navbar-nav li a, [id^=wa-compmenu-mo84318m1dukb74e80] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mo84318m1dukb74e80] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mo84318m1dukb74e80] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Trebuchet MS, Arial, Helvetica, sans-serif; font-size:14px; color:#1b2d3b;}
[id^=wa-compmenu-mo84318m1dukb74e80] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mo84318m1dukb74e80] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mo84318m1dukb74e80] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#3778fc;}
[id^=wa-compmenu-mo84318m1dukb74e80] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#1b2d3b;}
[id^=wa-compmenu-mo84318m1dukb74e80] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mo84318m1dukb74e80] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mo84318m1dukb74e80] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mo84318m1dukb74e80] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mo84318m1dukb74e80] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mo84318m1dukb74e80] .navbar-default .navbar-nav > .open > a:focus {color:#1b2d3b; background-color:rgba(173,173,173,0.388235);}
[id^=wa-compmenu-mo84318m1dukb74e80] .navbar-default .navbar-toggle {background-color:rgba(222,222,222,0.690196) !important; border-color:rgba(221,221,221,0.639216) !important;}
[id^=wa-compmenu-mo84318m1dukb74e80] .navbar-default .navbar-toggle .icon-bar {background-color:rgba(136,136,136,0.560784);}
[id^=wa-compmenu-mo84318m1dukb74e80] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mo84318m1dukb74e80].navbar-default .navbar-toggle:hover {background-color:rgba(173,173,173,0.639216) !important;}
[id^=wa-compmenu-mo84318m1dukb74e80] .wa-brand-logo {padding-right:0px;}
[id^=wa-compmenu-mo84318m1dukb74e80] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-mo84318m1dukb74e80].navbar-fixed-top .navbar {background-color:rgba(255,255,255,0.509804);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mo84318m1dukaygaz4 {margin:0px 0px;}
#wa-row-mo84318m1dukaygaz4>div {padding: 0px 0px;}
#wa-row-mo84318m1dukaygb80 {margin:0px 0px;}
#wa-row-mo84318m1dukaygb80>div {padding: 0px 0px;}
#wa-row-mo84318m1dukaymcow {margin:0px 0px;}
#wa-row-mo84318m1dukaymcow>div {padding: 0px 0px;}
#wa-row-mo84318m1dukayme5s {margin:0px 0px;}
#wa-row-mo84318m1dukayme5s>div {padding: 0px 0px;}
#wa-row-mo844uuc1dukayo8m8 {margin:0px 0px;}
#wa-row-mo844uuc1dukayo8m8>div {padding: 0px 0px;}
#wa-row-mo845u2p1dukayqhi8 {margin:0px 0px;}
#wa-row-mo845u2p1dukayqhi8>div {padding: 0px 0px;}
#wa-row-mo845u3i1dukadhjv4 {margin:0px 0px;}
#wa-row-mo845u3i1dukadhjv4>div {padding: 0px 0px;}
#wa-row-mo845u3i1dukawirtc {margin:0px 0px;}
#wa-row-mo845u3i1dukawirtc>div {padding: 0px 0px;}
#wa-row-mo845u3i1dukawqzzk {margin:0px 0px;}
#wa-row-mo845u3i1dukawqzzk>div {padding: 0px 0px;}
#wa-row-mo845u3i1dukawr2xc {margin:0px 0px;}
#wa-row-mo845u3i1dukawr2xc>div {padding: 0px 0px;}
#wa-row-mo845u451duk9ia56o {margin:0px 0px;}
#wa-row-mo845u451duk9ia56o>div {padding: 0px 0px;}
#wa-row-mo845u5p1dukayq6qo {margin:0px 0px;}
#wa-row-mo845u5p1dukayq6qo>div {padding: 0px 0px;}
#wa-row-mo845u6c1dukaypj8g {margin:0px 0px;}
#wa-row-mo845u6c1dukaypj8g>div {padding: 0px 0px;}
#wa-row-mo845u6p1dukawlab4 {margin:0px 0px;}
#wa-row-mo845u6p1dukawlab4>div {padding: 0px 0px;}
#wa-row-mo845u6p1dukawmc9c {margin:0px 0px;}
#wa-row-mo845u6p1dukawmc9c>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mo84318m1dukaygaz4 {margin:0px 0px;}
#wa-row-mo84318m1dukaygaz4>div {padding: 0px 0px;}
#wa-row-mo84318m1dukaygb80 {margin:0px 0px;}
#wa-row-mo84318m1dukaygb80>div {padding: 0px 0px;}
#wa-row-mo84318m1dukaymcow {margin:0px 0px;}
#wa-row-mo84318m1dukaymcow>div {padding: 0px 0px;}
#wa-row-mo84318m1dukayme5s {margin:0px 0px;}
#wa-row-mo84318m1dukayme5s>div {padding: 0px 0px;}
#wa-row-mo844uuc1dukayo8m8 {margin:0px 0px;}
#wa-row-mo844uuc1dukayo8m8>div {padding: 0px 0px;}
#wa-row-mo845u2p1dukayqhi8 {margin:0px 0px;}
#wa-row-mo845u2p1dukayqhi8>div {padding: 0px 0px;}
#wa-row-mo845u3i1dukadhjv4 {margin:0px 0px;}
#wa-row-mo845u3i1dukadhjv4>div {padding: 0px 0px;}
#wa-row-mo845u3i1dukawirtc {margin:0px 0px;}
#wa-row-mo845u3i1dukawirtc>div {padding: 0px 0px;}
#wa-row-mo845u3i1dukawqzzk {margin:0px 0px;}
#wa-row-mo845u3i1dukawqzzk>div {padding: 0px 0px;}
#wa-row-mo845u3i1dukawr2xc {margin:0px 0px;}
#wa-row-mo845u3i1dukawr2xc>div {padding: 0px 0px;}
#wa-row-mo845u451duk9ia56o {margin:0px 0px;}
#wa-row-mo845u451duk9ia56o>div {padding: 0px 0px;}
#wa-row-mo845u5p1dukayq6qo {margin:0px 0px;}
#wa-row-mo845u5p1dukayq6qo>div {padding: 0px 0px;}
#wa-row-mo845u6c1dukaypj8g {margin:0px 0px;}
#wa-row-mo845u6c1dukaypj8g>div {padding: 0px 0px;}
#wa-row-mo845u6p1dukawlab4 {margin:0px 0px;}
#wa-row-mo845u6p1dukawlab4>div {padding: 0px 0px;}
#wa-row-mo845u6p1dukawmc9c {margin:0px 0px;}
#wa-row-mo845u6p1dukawmc9c>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mo84318m1dukaygaz4 {margin:0px 0px;}
#wa-row-mo84318m1dukaygaz4>div {padding: 0px 0px;}
#wa-row-mo84318m1dukaygb80 {margin:0px 0px;}
#wa-row-mo84318m1dukaygb80>div {padding: 0px 0px;}
#wa-row-mo84318m1dukaymcow {margin:0px 0px;}
#wa-row-mo84318m1dukaymcow>div {padding: 0px 0px;}
#wa-row-mo84318m1dukayme5s {margin:0px 0px;}
#wa-row-mo84318m1dukayme5s>div {padding: 0px 0px;}
#wa-row-mo844uuc1dukayo8m8 {margin:0px 0px;}
#wa-row-mo844uuc1dukayo8m8>div {padding: 0px 0px;}
#wa-row-mo845u2p1dukayqhi8 {margin:0px 0px;}
#wa-row-mo845u2p1dukayqhi8>div {padding: 0px 0px;}
#wa-row-mo845u3i1dukadhjv4 {margin:0px 0px;}
#wa-row-mo845u3i1dukadhjv4>div {padding: 0px 0px;}
#wa-row-mo845u3i1dukawirtc {margin:0px 0px;}
#wa-row-mo845u3i1dukawirtc>div {padding: 0px 0px;}
#wa-row-mo845u3i1dukawqzzk {margin:0px 0px;}
#wa-row-mo845u3i1dukawqzzk>div {padding: 0px 0px;}
#wa-row-mo845u3i1dukawr2xc {margin:0px 0px;}
#wa-row-mo845u3i1dukawr2xc>div {padding: 0px 0px;}
#wa-row-mo845u451duk9ia56o {margin:0px 0px;}
#wa-row-mo845u451duk9ia56o>div {padding: 0px 0px;}
#wa-row-mo845u5p1dukayq6qo {margin:0px 0px;}
#wa-row-mo845u5p1dukayq6qo>div {padding: 0px 0px;}
#wa-row-mo845u6c1dukaypj8g {margin:0px 0px;}
#wa-row-mo845u6c1dukaypj8g>div {padding: 0px 0px;}
#wa-row-mo845u6p1dukawlab4 {margin:0px 0px;}
#wa-row-mo845u6p1dukawlab4>div {padding: 0px 0px;}
#wa-row-mo845u6p1dukawmc9c {margin:0px 0px;}
#wa-row-mo845u6p1dukawmc9c>div {padding: 0px 0px;}
}
